.bottom-links a {
    display: inline-block !important;
    color: #000 !important;
}
.super-menu {
    display: none;
}
.super-menu-content {
    display: none;
}
.menu-item-4516 .super-menu {
    position: absolute !important;
    top: 90%;
    width: 100%;
    left: 0px;
    background-color: #fff;
}
#menu .sub-menu {
    top: auto;
}
#menu .menu > li > .sub-menu {
    top: 85% !important;
}
#menu .menu-item-4516 ul.sub-menu, #float-menu .menu-item-4516 ul.sub-menu {
    display: block !important;
    position: relative !important;
    z-index: 10;
}
#float-menu .super-menu-wrapping > .sub-menu {
    padding-bottom: 0px !important;
}
#float-menu .super-menu-wrapping > .sub-menu > li:last-child {
    margin-bottom: 10px !important;
}
.menu-item-4516 .super-menu-content {
    z-index: 1;
    position: relative;
    padding: 12px 12px 12px 0px;
    width: 640px;
    float: left;
    top: 0px;
    left: 0px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    height: 100%;
}
.super-menu > .sub-menu {
    float: left;
}
#menu .menu > li > a {
    font-family: "Open Sans",sans-serif;
    font-size: 13px !important;
}
#float-menu .menu > li > a {
    font-family: "Open Sans",sans-serif;
    font-size: 12px !important;
    letter-spacing: -0.5px;
}
.super-menu-content a {
    font-family: "Open Sans", sans-serif;
    font-size: 14px !important;
    text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0 ) !important;
    padding: 0px !important;
}
.super-menu-content > div.top-links {
    background: #9bc4e4;
    padding: 10px;
    text-align: center;
}
.super-menu-content > div.top-links a {
    color: #fff;
    display: inline-block !important;
    padding: 0px 15px !important;
    line-height: 22px;
    text-transform: none !important;
    border-right: 1px #fff dotted;
    text-decoration: none;
}
.super-menu-content > div.top-links a:hover {
    color: #fff !important;
    text-decoration: underline !important;
}
.super-menu-content > div.top-links a:last-child {
    border-right: 0px;
}
.super-menu-content > div.med-links {
    margin-top: 20px;
}
.super-menu-content > div.med-links > div {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    float: left;
    min-height: 100%;
    overflow: hidden;
}
.super-menu-content > div.med-links > div:last-child {
    border-right: 0px;
}
.super-menu-content > div.med-links > div:nth-child( 1 ) {
    width: 30%;
}
.super-menu-content > div.med-links > div:nth-child( 2 ) {
    width: 30%;
}
.super-menu-content > div.med-links > div:nth-child( 3 ) {
    width: 40%;
}
.super-menu-content > div.med-links a {
    color: #095eae !important;
    font-weight: normal;
    font-size: 13px !important;
    text-decoration: none;
    text-transform: none !important;
    line-height: 140%;
}
.super-menu-content > div.med-links a:hover {
    text-decoration: underline !important;
    color: #000 !important;
}
.super-menu-content > div.med-links a {
    margin-bottom: 5px;
}
.super-menu-content > div.med-links > div:nth-child( 2 ) a,
.super-menu-content > div.med-links > div:nth-child( 3 ) a,
.super-menu-content > div.med-links > div:nth-child( 2 ) h4,
.super-menu-content > div.med-links > div:nth-child( 3 ) h4 {
    margin-left: 5px;
}
.super-menu-content > div.med-links > div:nth-child( 1 ) a,
.super-menu-content > div.med-links > div:nth-child( 1 ) h4,
.super-menu-content > div.med-links > div:nth-child( 2 ) a,
.super-menu-content > div.med-links > div:nth-child( 2 ) h4 {
    margin-right: 5px;
}
.super-menu-content h4 {
    font-weight: bold !important;
    font-family: "Open Sans", sans-serif;
    font-size: 14px !important;
    color: #000;
    margin-bottom: 20px;
}
.super-menu-content > div.bottom-links > div {
    background: #f2f2f2;
    padding: 20px;
    margin-top: 20px;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.super-menu-content > div.bottom-links > div:after {
    content: "";
    clear: both;
    display: block;
    width: 100%;
}
.super-menu-content > div.bottom-links h3 {
    color: #11375b;
    line-height: 125%;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
}
.super-menu-content > div.med-links:after, .super-menu-content > div.bottom-links:before, .super-menu-content > div.bottom-links:after {
    content: "";
    clear: both;
    display: block;
    float: none;
}
.super-menu-content > div.bottom-links p {
    color: #231f20 !important;
    line-height: 125%;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    margin: 12px 0px;
}
.super-menu-content > div.bottom-links p:last-child {
    margin-bottom: 0px;
}
.super-menu-content > div.bottom-links .special {
    color: #4686c3 !important;
    font-weight: bold;
    text-transform: none !important;
}
.super-menu-content > div.bottom-links img {
    float: left;
    height: 100px;
    margin-right: 20px;
    border: 10px #fff solid;
}
#menu .menu-item-4516 .sub-menu li, #float-menu .menu-item-4516 .sub-menu li {
    margin-bottom: 7px;
    margin-left: 10px;
    border: 1px #eaeaea solid !important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
#menu .menu-item-4516 .sub-menu > li:hover, #float-menu .menu-item-4516 .sub-menu > li:hover {
    border: 1px #fff solid !important;
}
#menu .menu-item-4516 ul.sub-menu li a, #float-menu .menu-item-4516 ul.sub-menu li a {
    border: none !important;
}
.menu-item-4516 .sub-menu li a {
    border: none;
}

/* Floating Menu Fix */

.super-menu-wrapping {
    height: 428px;
    overflow-x: hidden;
    padding-bottom: 20px;
}
.super-menu-wrapping > .sub-menu {
    top: 0px !important;
    float: left !important;
}
.super-menu-wrapping .super-menu-content {
    float: right !important;
    width: calc( 100% - 300px );
}
.super-menu-wrapping .super-menu-content > div.bottom-links {
    width: 100% !important;
    margin-bottom: 10px !important;
}
#float-menu .menu-item-4516 .super-menu {
    min-height: 350px !important;
}
.super-menu-wrapping .super-menu-content > div.bottom-links {
    margin-bottom: 20px;
}

#menu-main-website-menu .super-menu {
    transform: opacity 150ms linear;
    opacity: 0;
}
#menu-main-website-menu .super-menu.visible {
    opacity: 1;
}

/* Extra CSS */

.menu > li > .sub-menu {
    visibility: hidden;
    opacity: 0;
    /*transition: all 250ms linear;
    -webkit-transition: all 250ms linear;
    -moz-transition: all 250ms linear;
    -o-transition: all 250ms linear;
    -ms-transition: all 250ms linear;*/
}
.menu > li.menu-item-has-children:hover > .sub-menu {
    visibility: visible;
    opacity: 1;
}
body {
    overflow-x: hidden;
}

/* Fixes */

@media ( min-width: 1200px ) {
    
}
@media ( min-width: 0px ) and ( max-width: 1199px ) {
    #footer .zone.right .clear {
        position: relative !important;
        clear: both !important;
        float: left;
        width: 100% !important;
    }
    #footer .zone.right {
        margin-bottom: 0px !important;
        border-bottom: 0px !important;
        padding-bottom: 0px !important;
    }
}

#menu .sub-menu li.menu-item-has-children:hover > .sub-menu, #float-menu .sub-menu li.menu-item-has-children:hover > .sub-menu {
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
}

/* New Mobile menu */

@media ( min-width: 1200px ) {
    #mobile-menu {
        display: none !important;
    }
}
@media ( min-width: 890px ) and ( max-width: 1199px ) {
    #mobile-menu {
        display: none !important;
    }
}
@media ( max-width: 889px ) {
    .footerh1, .footerh2 {
        display: none;
    }
    #footer > .content > p {
        text-align: right;
    }
    #header {
        height: 115px !important
    }
    body {
        margin-top: 44px !important;
    }
    #testimonials {
        width: 100% !important;
        max-width: 100%;
    }
    #testimonials .testimonials-scroll {
        max-width: 100% !important;
    }
    #testimonials {
        min-height: auto !important;
    }
    #testimonials .caroufredsel_wrapper {
        margin: 0px auto !important;
        float: none !important;
    }
    #testimonials-scroll > div {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    #testimonials-scroll .testimonials-zone {
        height: auto !important;
    }
    .testimonials-zone h5 {
        position: relative;
        bottom: auto !important;
        top: auto !important;
        left: auto !important;
        right: auto !important;
        margin-top: 25px !important;
        text-align: left !important;
    }
    #mobile-menu {
        position: fixed;
        z-index: 99999;
        width: 100%;
        height: 44px;
        top: 0px;
    }
    #mobile-menu .header-mobile-menu .toggle-mobile-menu {
        font-size: 30px;
        color: #fff;
        margin: 7px 0px 0px 10px !important;
        display: block;
        text-shadow: 0px 0px 2px rgba( 0, 0, 0, 0.25 );
    }
    #mobile-menu .header-mobile-menu {
        position: fixed;
        z-index: 99999;
        width: 100%;
        height: 44px;
        background: #9cc3e2;
        top: 0px;
        box-shadow: 0px 0px 5px rgba( 0, 0, 0, 0.15 );
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    #mobile-menu .mobile-menu {
        box-shadow: 0px 0px 5px rgba( 0, 0, 0, 0.15 );
        height: 100%;
        top: 0px;
        left: 0px;
        transform: translateX( -100% );
        -webkit-transform: translateX( -100% );
        -o-transform: translateX( -100% );
        -moz-transform: translateX( -100% );
        -ms-transform: translateX( -100% );
        opacity: 0;
        position: fixed;
        width: 300px;
        background: #12395e;
        padding: 64px 0px 96px 0px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        transition: all 250ms linear;
        -webkit-transition: all 250ms linear;
        -moz-transition: all 250ms linear;
        -o-transition: all 250ms linear;
        -ms-transition: all 250ms linear;
    }
    #mobile-menu.open .mobile-menu {
        transform: translateX( 0% );
        -webkit-transform: translateX( 0% );
        -o-transform: translateX( 0% );
        -moz-transform: translateX( 0% );
        -ms-transform: translateX( 0% );
        opacity: 1;
    }
    #mobile-menu.open .content-mobile-menu > ul > li > a {
        border-top: 1px #0e2538 solid;
        width: 88%;
        margin: 0px auto;
    }
    #mobile-menu.open .content-mobile-menu > ul > li:first-child > a {
        border-top: 0px !important;
    }
    #mobile-menu.open .content-mobile-menu > ul > li > a {
        color: #fff;
        display: block;
        height: 36px;
        line-height: 36px;
        transition: all 250ms linear;
        -webkit-transition: all 250ms linear;
        -moz-transition: all 250ms linear;
        -o-transition: all 250ms linear;
        -ms-transition: all 250ms linear;
        text-transform: uppercase;
    }
    #mobile-menu.open .content-mobile-menu > ul > li > a:hover {
        text-decoration: none;
        color: #50aceb;
    }
    #mobile-menu .tools-mobile-menu {
        background-color: #01447b;
        position: absolute;
        bottom: 20px;
        left: 0px;
        width: 100%;
        height: 56px;
    }
    #mobile-menu .tools-mobile-menu ul li {
        float: left;
        width: 33.3333%;
        height: 56px;
        text-align: center;
        border-right: 1px #0e6098 solid;
        border-left: 1px #0b2d49 solid;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    #mobile-menu .tools-mobile-menu ul li:first-child {
        border-left: 0px !important;
    }
    #mobile-menu .tools-mobile-menu ul li:last-child {
        border-right: 0px !important;
    }
    #mobile-menu .tools-mobile-menu img {
        height: 36px;
        width: auto;
        display: block;
        margin: 11px auto;
    }
    #mobile-menu .content-mobile-menu > ul > li > ul {
        background: #fff;
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        padding: 10px;
    }
    #mobile-menu .content-mobile-menu > ul > li > ul > li > a {
        padding: 0px 10px;
        text-transform: uppercase;
        text-decoration: none;
        display: block;
        height: 36px;
        line-height: 36px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        border-bottom: 1px #ececeb solid;
        color: #000;
    }
    #mobile-menu .content-mobile-menu > ul > li > ul > li:last-child > a {
        border-bottom: 0px;
    }
    #mobile-menu .content-mobile-menu > ul > li.menu-item-4516 > ul > li > a:hover {
        background-color: #9bc4e3;
        background-image: url( 'images/menu-hover-down.jpg' );
        background-repeat: no-repeat !important;
        background-position: center right !important;
        background-size: auto 100% !important;
        color: #fff !important;
        border: 1px #fff solid !important;
    }
    #mobile-menu .content-mobile-menu > ul > li > ul > li > a:hover {
        background-color: #9bc4e3;
        color: #fff !important;
    }
    .programs-list-selected {
        background-color: #9bc4e3;
        background-image: url( 'images/menu-hover-up.jpg' ) !important;
        background-repeat: no-repeat !important;
        background-position: center right !important;
        background-size: auto 100% !important;
        color: #fff !important;
        border: 1px #fff solid !important;
    }
    #mobile-menu .sub-menu {
        display: none;
        
        visibility: visible !important;
        opacity: 1 !important;
    }
    #mobile-menu .sub-menu.visible {
        display: block;
    }
    .wrap-mobile-menu {
        height: 100%;
        position: relative;
        width: 100%;
        overflow-y: auto;
        overflow-x: hidden;
    }
    #mobile-menu .menu-item-4516 .sub-menu li {
        margin-left: 0px !important;
        margin-bottom: 5px;
        margin-top: 5px;
    }
    #mobile-menu .menu-item-4516 .sub-menu > li > a {
        border: 1px #eaeaea solid;
    }
    #mobile-menu .programs-list {
        padding: 10px;
        border: 1px #eaeaea solid;
        margin-top: 5px;
    }
    #mobile-menu .programs-list a {
        font-size: 12px;
        margin: 0px !important;
        display: block;
        color: #095fac;
        font-weight: bold;
    }
    #mobile-menu .programs-list li {
        margin: 5px 0px;
    }
    #mobile-menu .programs-list li:first-child {
        margin-top: 0px;
    }
    #mobile-menu .programs-list li:last-child {
        margin-bottom: 0px;
    }
    #mobile-menu .programs-list li b {
        font-size: 12px;
        margin-top: 10px;
        padding-top: 10px;
        display: block;
        border-top: 1px #eaeaea solid;
    }
    #mobile-menu .programs-list li:first-child b {
        margin-top: 0px;
        padding-top: 0px;
        border-top: 0px;
    }
    #mobile-menu .programs-list {
        display: none;
    }
    #mobile-menu .programs-list.visible {
        display: block;
    }
    #mobile-menu .menu-item-4516 .sub-menu > li:last-child > a {
        border: 1px #eaeaea solid;
    }
    li.menu-item-has-children > a {
        background-image: url( 'images/s-arrow-d.png' );
        background-position: center right;
        background-repeat: no-repeat;
    }
    li.menu-item-has-children.visible > a {
        background-image: url( 'images/s-arrow-u.png' ) !important;
    }
    .sub-menu .sub-menu {
        display: none;
    }
    .sub-menu .sub-menu li a {
        padding: 15px 10px !important;
        color: #868686 !important;
        display: block;
    }
    #mobile-menu .menu-item-has-children .menu-item-has-children > a {
        background-image: url( 'images/s-arrow-d-blue.png' );
        background-position: 245px center;
        background-repeat: no-repeat;
    }
    #mobile-menu .menu-item-has-children .menu-item-has-children.click > a {
        background-image: url( 'images/s-arrow-u-blue.png' );
        background-position: 245px center;
        background-repeat: no-repeat;
    }
    #mobile-menu .menu-item-has-children .menu-item-has-children:hover .sub-menu {
        display: none;
    }
    #mobile-menu .menu-item-has-children .menu-item-has-children .sub-menu {
        display: none;
    }
    #mobile-menu .menu-item-has-children .menu-item-has-children.click .sub-menu {
        display: block !important;
        position: relative !important;
        left: 0px !important;
        top: 0px !important;
        box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0 );
    }
    
}

.header-mobile-menu span:first-child{
    margin-top:0px;
}
.header-mobile-menu span{
    width:29px;
    height:7px;
    background: #fff;
    display: block;
    margin-top: 4px;
}